1 Reply Latest reply on Jul 9, 2018 6:18 AM by Jibu-Oracle

    Oracle Application Server and Forms version

    happy10319

      Hi all,

      my client has:

      Oracle-Application-Server-10g 10.1.3.4.0

      But

      Forms 10.1.2.3.0

       

      Is that coherent?

      Any inconsistency?

       

      Can/Should upgrade Forms to 10.1.3.4.0?

       

      Thanks.